@charset "utf-8";
/* CSS Document */
.footer_top{
	height:28px;
	background:#50a0dd;
	text-align:center;
	padding-top:17px;
}
.footer_con{
	height:150px;
	background:#f7f7f7;
	padding-top:18px;
}
.footer_con p{
	text-align:center;
	color:#7b7b7b
}
.leftsidebars {
    float: left;
    height: 113px;
    position: absolute;
    left: 0;
    top: 182px;
    width: 97px;
}
.rightsidebars {
    float: right;
    height: 113px;
    margin-right: 0;
    position: absolute;
    right: 0;
    top: 182px;
    width: 97px;
}
.ycpf-141210 {
    position:relative;
    width: 54px;
}
.ycpf-141210 img {
    margin: 0.1px 0 0;
}
#rightApp_info{ position:absolute;left:-140px; top:26px; display:none}
/* 修正IE6振动bug */
* html,* html body{background-image:url(about:blank);background-attachment:fixed}
* html .gov_weixin_share{position:absolute;width:72px;font-size:12px;
position:absolute;
right:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));
top:expression(eval(document.documentElement.scrollTop+203-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}